View Single Post
  #3 (permalink)  
Old March 2nd, 2013, 10:06 AM
smillerii smillerii is offline
Registered User
Points: 11, Level: 1
Points: 11, Level: 1 Points: 11, Level: 1 Points: 11, Level: 1
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Feb 2013
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default Can Not complete exercise

I concurr, the tartget framework is supposed to be 3.5 but the using.system.Xaml requires 4.0. Are there any suggestions???